<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-M41_90</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-M41_90</bigIconPath>
		<blitzModelPath>Tanks/German/M41_90.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-G120_M41_90.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<driver/>
		<gunner/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>72.4</forward>
		<backward>24</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5</repairCost>
	<premiumVehicleXPFactor>0.2</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>34.122627</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.027084 -2.864721 -0.543358</min>
				<max>1.027453 2.605260 0.685478</max>
			</bbox>
			<points>
				<normal>-0.013702 0.000270 -0.993821</normal>
			</points>
		</blitz>
		<armor>
			<armor_1>25.4</armor_1>
			<armor_2>31.8</armor_2>
			<armor_3>25.4</armor_3>
			<armor_4>12.7</armor_4>
			<armor_5>19.1</armor_5>
			<armor_6>25.4</armor_6>
			<armor_7>25.4</armor_7>
			<armor_8>12.7</armor_8>
			<armor_9>38.1</armor_9>
			<armor_10>19.1</armor_10>
			<armor_11>9.5</armor_11>
			<armor_12>19.1</armor_12>
			<armor_13>25.4</armor_13>
			<armor_14>19.1</armor_14>
			<armor_15>0</armor_15>
			<armor_16>25.4</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_10</primaryArmor>
		<weight>10702</weight>
		<maxHealth>1000</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<models>
			<undamaged>vehicles/german/G120_M41_90/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G120_M41_90/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G120_M41_90/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.4</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>-0.00047 0.598844 0.268222</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G120_M41_90/collision/Hull.model</collisionModel>
		</hitTester>
		<emblemSlots>
			<clan>
				<rayStart>0.43928 0.419706 2.07636</rayStart>
				<rayEnd>0.439328 0.245881 1.97744</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.00430679 0.269464 2.34037</rayStart>
				<rayEnd>-0.00430679 0.0956026 2.24151</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.5</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
		<hangarShadowTexture>vehicles/german/G120_M41_90/M41_90_HangarShadowMap.dds</hangarShadowTexture>
		<camouflage>
			<tiling>1.96 1.96 0.000000 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_G120_M41_90>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.528715 -2.690645 0.006080</min>
					<max>1.550286 2.590832 1.178135</max>
				</bbox>
				<points>
					<normal>-0.000000 0.029472 0.002081</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_G120_M41_90</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<weight>6000</weight>
			<maxLoad>26000</maxLoad>
			<terrainResistance>0.6 0.7 1.2</terrainResistance>
			<brakeForce>28000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>54</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>7.5</repairCost>
			<models>
				<undamaged>vehicles/german/G120_M41_90/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G120_M41_90/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G120_M41_90/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<size>0.5 0.58</size>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_04</textureSet>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.9</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.28536</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.13994</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.294091</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.324223</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.28536</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.13994</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.294091</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.324223</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<wwsoundPC>trds_chf_pc</wwsoundPC>
			<wwsoundNPC>trds_chf_npc</wwsoundNPC>
			<hullPosition>0.000000 0.999411 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G120_M41_90/collision/Chassis.model</collisionModel>
			</hitTester>
			<topRightCarryingPoint>1.2626 1.5715</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<AODecals>
				<decal>
					<transform>
						<row0>4.32453 -0.000000 0.000000</row0>
						<row1>-0.000000 1.49912 -0.000000</row1>
						<row2>-0.000000 0.000000 6.03326</row2>
						<row3>-0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
			<splineDesc>
				<segmentModelLeft>vehicles/german/G120_M41_90/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/german/G120_M41_90/track/segment.model</segmentModelRight>
				<left>vehicles/german/G120_M41_90/track/left.track</left>
				<right>vehicles/german/G120_M41_90/track/right.track</right>
				<segmentLength>0.139</segmentLength>
				<segmentOffset>0.122</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackThickness>-0.0107</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>false</linkBones>
				<maxAmplitude>0.02</maxAmplitude>
				<maxOffset>0.02</maxOffset>
				<gravity>-9.8</gravity>
				<elasticity>950</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<offset>-0.056</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.8</backwardElastK>
					<offset>-0.056</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<offset>-0.056</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.4</backwardElastK>
					<offset>-0.056</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<offset>-0.056</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.8</backwardElastK>
					<offset>-0.056</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<offset>-0.056</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.4</backwardElastK>
					<offset>-0.056</offset>
				</node>
			</trackNodes>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>true</isLeft>
					<minOffset>-0.06</minOffset>
					<maxOffset>0.06</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>false</isLeft>
					<minOffset>-0.06</minOffset>
					<maxOffset>0.06</maxOffset>
				</group>
			</groundNodes>
		</Chassis_G120_M41_90>
	</chassis>
	<turrets0>
		<Turret_1_G120_M41_90>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.179297 -1.926999 -0.302518</min>
					<max>1.150492 1.333855 1.138949</max>
				</bbox>
				<points>
					<normal>-0.006415 -0.274879 -1.594373</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_G120_M41_90</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<armor>
				<armor_1>25.4</armor_1>
				<armor_2>25.4</armor_2>
				<armor_3>25.4</armor_3>
				<armor_4>25.4</armor_4>
				<armor_5>12.7</armor_5>
				<armor_6>25.4</armor_6>
				<armor_7>25.4</armor_7>
				<armor_8>19.1</armor_8>
				<armor_9>19.1</armor_9>
				<armor_10>0</armor_10>
				<armor_11>12.7</armor_11>
				<armor_12>25.4</armor_12>
				<armor_13>12.7</armor_13>
				<armor_14>25.4</armor_14>
				<armor_15>12.7</armor_15>
				<armor_16>25.4</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5022</weight>
			<maxHealth>250</maxHealth>
			<rotationSpeed>50</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90_76mm_US_Kanone_M_32>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.515254 -0.625673 -0.328291</min>
							<max>0.557970 3.400935 0.311059</max>
						</bbox>
						<points>
							<normal>0.004517 -1.263546 -1.930598</normal>
						</points>
					</blitz>
					<maxAmmo>46</maxAmmo>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<turretYawLimits>-180 180</turretYawLimits>
					<pitchLimits>-17 8</pitchLimits>
					<reloadTime>6.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.8</aimingTime>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<models>
						<undamaged>vehicles/german/G120_M41_90/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G120_M41_90/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G120_M41_90/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G120_M41_90/collision/Gun_01.model</collisionModel>
					</hitTester>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 0.0051645 2.79221</rayStart>
							<rayEnd>0.0206174 -0.0217366 2.79132</rayEnd>
							<rayUp>0.072 0.071 5</rayUp>
							<size>0.32</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.595 0.595 0.000000 0.000000</tiling>
					</camouflage>
				</_90_76mm_US_Kanone_M_32>
			</guns>
			<models>
				<undamaged>vehicles/german/G120_M41_90/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G120_M41_90/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G120_M41_90/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G120_M41_90/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.00047 0.323531 0.998643</gunPosition>
			<emblemSlots>
				<player>
					<rayStart>-0.820523 0.576286 0.467942</rayStart>
					<rayEnd>-0.760489 0.537269 0.432256</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.88338 0.6138 0.471253</rayStart>
					<rayEnd>0.703393 0.5362 0.431455</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
					<isMirrored>true</isMirrored>
				</player>
				<inscription>
					<rayStart>0.65414 0.478529 -1.4801</rayStart>
					<rayEnd>0.619709 0.459226 -1.47362</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.55</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_4000-5999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_4000-5999</turretRotatorSoundGear>
			<physicsShape>1.138 -0.237 1.120 0.000 0.597 0.016 0.829 0.576 0.424 0.535 0.312 0.500 0.000 0.100 0.000</physicsShape>
			<wwturretRotatorSoundManual>tur_mech_trav</wwturretRotatorSoundManual>
			<camouflage>
				<tiling>1.48 1.48 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_G120_M41_90>
	</turrets0>
	<engines>
		<Continental_AOS-895-3>shared</Continental_AOS-895-3>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<AN_GRC_8>shared</AN_GRC_8>
	</radios>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
</root>
